<?php
include 'config/db.php';
$res = mysqli_query($conn, 'SELECT id, name, original_price, security_deposit FROM products ORDER BY id DESC LIMIT 5');
while($row = mysqli_fetch_assoc($res)) {
    print_r($row);
}
?>
